:root {
  --input-padding-x: 1.5rem;
  --input-padding-y: .75rem;
}

.card-signin {
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.card-signin .card-title {
  margin-bottom: 2rem;
  font-weight: 300;
  font-size: 1.5rem;
}

.card-signin .card-body {
  padding: 2rem;
}

.form-signin {
  width: 100%;
}

.form-signin .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  transition: all 0.2s;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group input {
  height: auto;
  border-radius: 2rem;
}

.form-label-group>input,
.form-label-group>label {
  padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group>label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group input:not(:placeholder-shown)~label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 12px;
  color: #777;
}

.btn-google {
  color: white;
  background-color: #ea4335;
}

.btn-facebook {
  color: white;
  background-color: #3b5998;
}

.competition-podium {
  height: 210px;
  position: relative;
  width: 350px;
  margin: -20px;
  display: inline-block;
}
.competition-podium .podium-block {
  width: 110px;
  text-align: center;
  display: inline-block;
  position: absolute;
  bottom: 0;
}
.competition-podium .podium-block .place {
  font-size: 1em;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 15px;
}
.competition-podium .podium-block .sum {
  font-size: 1.2em;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 70px;
}

.competition-podium .podium-block.bronze {
  color: #e6d6bf;
  left: 10px;
}
.competition-podium .podium-block.bronze .podium {
  background: #e6d6bf;
  height: 0px;
}
.competition-podium .podium-block.bronze .name {
  color: #856e4e;
}

.competition-podium .podium-block.gold {
  color: #E87E04;
  left: 120px;
}
.competition-podium .podium-block.gold .podium {
  background: #ead679;
  height: 0px;
}
.competition-podium .podium-block.gold .name {
  color: #856e4e;
  text-align:center
}

.competition-podium .podium-block.silver {
  color: #cbd9de;
  left: 230px;
}
.competition-podium .podium-block.silver .podium {
  background: #cbd9de;
  height: 0px;
}
.competition-podium .podium-block.silver .name {
  color: #856e4e;
  text-align:center
}
.podium {
  display: table;
  width: 100%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.podium > * {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #4D4D4D;
  font-size: 1.5em;
}